### Hierarchy

- JsonFormStyles

## Index

### Properties

- description
- header
- root
- title
- titlePadding

## Properties

### description

description: StyleProp<TextStyle>

- Defined in JsonForm/JsonForm.tsx:32

### header

header: StyleProp<TextStyle>

- Defined in JsonForm/JsonForm.tsx:29

### root

root: StyleProp<ViewStyle>

- Defined in JsonForm/JsonForm.tsx:28

### title

title: StyleProp<TextStyle>

- Defined in JsonForm/JsonForm.tsx:30

### titlePadding

titlePadding: StyleProp<TextStyle>

- Defined in JsonForm/JsonForm.tsx:31

Generated using TypeDoc